import fetch from 'utils/fetch';

/**
 * 获取活动列表
 * @param query
 */
export function activityList(query) {
  return fetch({
    url: '/api/activity/management/activity/findAll',
    method: 'get',
    params: query
  });
}